/* Effective stylesheet produced by snapshot save */
.CommentsHolder .commentsform fieldset { border: medium none; margin: 0px; padding: 0px; }
.CommentsHolder .commentsformHeader h3 { float: left; margin: 0px; }
.CommentsHolder .commentsformHeader p { float: right; font-size: 0.8em; font-family: "Helvetica Neue",helvetica,arial,sans-serif; margin: 12px 0px 0px; }
.commentsSection {  }
.commentsSection .comment { border-top: 1px solid rgb(234, 234, 234); font-size: 0.867em; font-family: "Helvetica Neue",helvetica,arial,sans-serif; padding: 10px 0px; }
.comments { margin: 30px 0px; }
.commentsSection .comment .commentFooter { font-size: 0.8456em; font-family: "Helvetica Neue",helvetica,arial,sans-serif; }
.commentsSection .comment .commentFooter p { color: rgb(117, 117, 117); float: left; }
.commentsSection .comment .commentFooter ul { float: right; padding-left: 0px; }
.commentsSection .comment .commentFooter ul li { display: inline; }
.commentsSection .comment .commentFooter ul li a { border-right: 1px solid rgb(234, 234, 234); color: rgb(117, 117, 117); padding: 0px 10px; }
.commentsSection .comment .commentFooter ul li.last a { border-right: 0px none; padding-right: 0px; }
